
.modal{
  z-index: 333;
}
  .modal-header{
    background-color: #112d49;
    height: 75px;
    margin-top: -22px;
    padding: 15px;
  }
  .modal-text{
    padding: 15px;
  }
  
  .overlay{
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 200%;
  
  }
  .modal-container{
    color: beige;
    max-width: 600px;
    width: 100%;
    position: fixed;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
  
    background-color: #24445e;
  }
  